Subject: Hehe this is so cool

From: <[email-masked]>
Date: Mon, 26 Nov 2007 20:04:20 -0500

Here it comes, the big mover for the week.

Last week Market makers took advantage of the holiday and pushed shares
down on EtG U and grabbed up huge blocks for this week. Wasting no time
in reversing the engine, Makers pushed it up again and closed the day at
an 55% increase. This already has the momentum to keep the push going.
They are not done yet so get in fast and grab your piece of the pie.